Advanced roadmap - Error #578

Bug in issues_controller_patch.rb with newest Redmine
2011-09-28 20:07 - Marton Danoczy

Status: New Start date:

Priority: Normal Due date:

Assignee: Emilio Gonzalez Montafia % Done: 0%
Category: Permissions Estimated time: 0.00 hour

Target version:
Source: Development Redmine version:

Detected on version: Advanced roadmap 0.5.1

Description

When showing an issue, Redmine displays an error message. The log file shows:

redmine/vendor/plugins/advanced_roadmap/lib/advanced_roadmap/issues_controller_patch.rb:14:

g: multiple values for a block parameter (2 for 1)

Probably caused by #508, since if | comment out the whole if-permissions block, everything works.

warnin

History

#1 - 2011-10-20 11:09 - Emilio Gonzalez Montaina
- Target version changed from Advanced roadmap 0.5.2 to Advanced roadmap 0.6.0

- Start date deleted (2011-09-28)

Please, provide more details of error conditions to let me replay it.

#2 - 2011-10-20 11:24 - Marton Danoczy

Well, | created a milestone, assigned some version to it. The | created an issue and set its version. Bam!

#3 - 2011-10-22 14:37 - Emilio Gonzalez Montaina

Please, fill Redmine version field.

#4 - 2011-10-22 14:38 - Emilio Gonzalez Montaina

Emilio Gonzalez Montaria escribio:

Please, fill Redmine version field.

I've tested on Redmine v1.2.0 and it works perfectly, attach the full request log, not only the last line error.

#5 - 2012-06-11 01:06 - Emilio Gonzalez Montaina
- Target version deleted (Advanced roadmap 0.6.0)
